<?php
$this->breadcrumbs=array(
	'Violation Codes'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>t('Manage ViolationCode'),'url'=>array('admin'),'visible'=>user()->checkAccess('violation_code_manage')),
);
?>

<h1>Create ViolationCode</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>